=== debian/control ===
Source: jolicloud-webapp-gogobot
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-gogobot
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.gogobot.com/
Description: Jolicloud web application for Gogobot
 The Gogobot web site running in a simple Jolicloud window.
